NA – CVE-2016-10368 – Open redirect vulnerability in Opsview Monitor…

Open redirect vulnerability in Opsview Monitor Pro (Prior to 5.1.0.162300841, prior to 5.0.2.27475, prior to 4.6.4.162391051, and 4.5.x without a certain 2016 security patch) allows remote…

Link: http://feeds.security-database.com/~r/Last100Alerts/~3/BuDkABB9qs4/detail.php